@charset "utf-8";
/* CSS Document */
html, {height: 100%;}
body {
	height: 100%;
	background-color:#ffffff;
}
* {margin:0;padding:0;} 
label { cursor:pointer; } 
#principal
{
	min-height:100%;
	width:100%;
	min-width:800px;
}
#logo_topo {
	left: 30px;
	top:7px;
	position: absolute;
	z-index:9000;
}
#logo_topo {
	position: relative;
	height: 110px;
	width:1100px;
	left:50%;
	margin-top:25px;
	margin-left:-550px;
}
#linha_topo
{
	width:100%;
	position:relative;
	border-bottom:solid 2px #006890;
-webkit-box-shadow: 0px 6px 7px 0px rgba(30, 30, 30, 0.25);
-moz-box-shadow:    0px 6px 7px 0px rgba(30, 30, 30, 0.25);
box-shadow:         0px 6px 7px 0px rgba(30, 30, 30, 0.25);}
.tamanho_logo_topo {
	width:1100px;
	height:100px;
}
#menu_topo {
	position: relative;
	height: 23px;
	width:1100px;
	left:50%;
	margin-left:-550px;
	margin-top:15px;
	margin-bottom:8px;
}
#menu_topo ul {
	margin: 0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
}

#menu_topo li {
	display:inline;
	padding: 0px 16px 0px 6px;
	font-family: 'Open Sans', sans-serif;	font-weight:600;
	font-size:12px;
	color:#000000;
}
#menu_topo li a {
	text-decoration:none;
	color:#222222;
}
#menu_topo li a:hover {
	text-decoration:none;
	color:#222222;
}
#menu_topo li a:visited {
	text-decoration:none;
	color:#222222;
}
#menu_topo li a:active {
	text-decoration:none;
	color:#222222;
	font-weight:700;
}

.formulario_indice {
	background-color:#f9f9f9;
	border: 1px solid #dedede;
	font-family: 'Open Sans', sans-serif;	
	color:#777777;
	letter-spacing:1px;
	font-size:16px;
	font-weight:400;
	margin-left:24px;
	margin-top:8px;
	margin-bottom:15px;
	padding:6px;
}
.botao_enquete {
	background-color:#006890;
	float:right;
	font-family: 'Open Sans', sans-serif;	
	font-size:16px;
	font-weight:400;
	color:#FFFFFF;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:10px;
	margin-right:20px;
	margin-bottom:15px;
	border:dashed 1px #015B77;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.botao_enquete:hover {
	background-color:#015B77;
	border:dashed 1px #015B77;
}

#rodape {
	background: #222222;
	position: relative;
	min-height: 250px;
	max-height: 400px;
	border-top:solid 8px #006890;
	margin-top:30px;
}
#rodape2 {
	background: #336bc6;
	position: relative;
	height: 12px;
	border-bottom:solid 12px #4f8ff7;
}
#centro {
	width:1120px;
	left:50%;
	margin-left:-570px;
	padding:10px;
	min-height:100%;
	margin-bottom:30px;
	position: relative;
}
#centro p {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-size:15px;
	color:#222222;
	margin-bottom:15px;
}
#centro blockquote {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-size:18px;
	font-style:italic;
	color:#006890;
}
#centro h1 {
	font-family: 'Open Sans', sans-serif;	
	font-weight:800;
	font-size:35px;
	line-height:37px;
	text-transform:uppercase;
	color:#000000;
	cursor:default;
}
#centro h2 {	
	font-family: 'Open Sans', sans-serif;	
	font-size:20px;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#FFFFFF;
	cursor:default;
}
#centro h3 {
	font-family: 'Open Sans', sans-serif;	
	font-weight:700;
	font-size:36px;
	line-height:37px;
	color:#222222;
	cursor:default;
	-webkit-font-smoothing: antialiased;
}
#centro h4 {
	font-family: 'Open Sans', sans-serif;	
	font-weight:600;
	font-size:29px;
	line-height:29px;
	color:#222222;
	cursor:default;
}
#centro h5 {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-size:25px;
	line-height:25px;
	color:#222222;
	cursor:default;
}
#centro h6 {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-size:20px;
	line-height:20px;
	color:#333333;
	cursor:default;
}
#centro h7 {
	font-family: 'Open Sans', sans-serif;	
	font-weight:600;
	font-size:21px;
	line-height:20px;
	color:#006890;
	cursor:default;
	text-transform:uppercase;
}
#centro h8 {	
	font-family: 'Open Sans', sans-serif;	
	font-size:20px;
	letter-spacing:2px;
	color:#FFFFFF;
	cursor:pointer;
}
.espaco_titulo { padding-bottom:15px; }
#centro a {
	text-decoration:none;
}
#indice_esquerda {
	position:relative;
	width: 700px;
	float:left;
	height:100%;
}
#indice_esquerda a, #indice_direita a {
	text-decoration:none;
	color:#222222;
}
#indice_esquerda a, #indice_direita a:hover {
	color:#000000;
}
#indice_esquerda h1 { 
	font-family: 'Open Sans', sans-serif;	
	font-size:40px;
	letter-spacing:-1px;
	color:#000000;
	cursor:pointer;
	text-transform:uppercase;
}
#indice_direita {
	position: relative;
	width:350px;
	margin-left:10px;
	float: right;
	height: 100%;
}

.imagem_destaque { float:left; margin-bottom:20px; width:680px; padding:10px; border:1px solid #dddddd;}
.noticia_principal {
	width:100%;
	position:relative;
	float:left;
	padding-bottom:12px;
	padding-top:20px;
	border-bottom: 1px solid #dddddd;
	margin-bottom:8px;
}
.noticia_thumb { float:left; margin-right:20px;}
.blocos_noticias {
	width:305px;
	height:140px;
	padding:10px;
	float:left;
	margin-bottom:15px;
	margin-right:25px;
	position:relative;
	float:left;
	border-bottom: 1px solid #dddddd;
}
.blocos_conteudo {
	width:700px;
	padding:10px;
	margin-left:10px;
	float:left;
	margin-bottom:15px;
	background-color:#FFF;
	position:relative;
	
}
.blocos_mini {
	width:330px;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 	float:left;
	position:relative;
	margin-top:20px;
	margin-bottom:10px;
}
.blocos_mini ul {
	margin: 0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
}
.blocos_mini li {
	padding: 15px 20px 5px 10px;
	font-family: 'Open Sans', sans-serif;	font-weight:600;
	font-size:17px;
	color:#222222;
}
.blocos_mini li a {
	text-decoration:none;
	color:#222222;
}
.blocos_mini li a:hover {
	text-decoration:none;
	color:#222222;
}
.blocos_mini li a:visited {
	text-decoration:none;
	color:#222222;
}
.blocos_mini li a:active {
	text-decoration:none;
	color:#006890;
	font-weight:700;
}
.linha_noticia {
	border-top: 1px dashed #dddddd;
	border-bottom: 0;
	margin:20px 0;
}
.capa_350 {
	margin-top:20px;
	width:330px;
	height:462px;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
 .galeria_350 {
	margin-top:20px;
	width:330px;
	height:auto;
 }
.publicidade_lateral_350 {
	margin-top:20px;
	width:330px;
	height:260px;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
.publicidade_topo_1080 {
	margin-top:20px;
	width:1100px;
	height:125px;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
.publicidade_lateral_pequena {
	margin-top:20px;
	width:330px;
	height:120px;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
.publicidade_facebook {
	display:block;
	margin-top:20px;
	width:680px;
	height:auto;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
#teste
{
	width: 100%;
	position:absolute;
	z-index:9001;
	background-color:#FFF;
	
}
.testes { display:block; position:relative;}
.enquete_laranja { background-image:url(../imagens/enquete_laranja.png); }
.enquete_vermelho { background-image:url(../imagens/enquete_vermelho.png); }
.enquete_azul { background-image:url(../imagens/enquete_azul.png); }
.enquete_total { background-color:#DFDFDF;}
.enquete_total {
	width:300px; 
	float:left;
	margin-bottom:15px;
	display:table;
	color:#ffffff;
	height:auto;
}
.enquete_laranja, .enquete_vermelho, .enquete_azul, .enquete_verde {
	float:left;
	padding:3px;
	display:table;
	color:#ffffff;
	height:20px;
	font-family: 'Open Sans', sans-serif;	font-weight:300; font-size:14px;
}
.enquete_verde {background-color:#00D200;width:294px;}

.nav-total{
	width:100%;
	height:60px;
	background-color:#FFF;
}
.f-nav {
	z-index: 9995;
	position: fixed;
	top: 0; 
	width:100%;
}
 .esquerda {
	padding-left:10px;
}
.direita {
	margin-left:20px;
}
.titulo_box {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-size:31px;
	letter-spacing:2px;
	text-transform:uppercase;
	cursor:default;
}
.institucional {
	color:#336bc6;
}
.educacao {
	color:#d50808;
}
.geral {
	color:#d2d918;
}
.cultura {
	color:#12bd56;
}
.noticia_titulo {
	font-family: 'Open Sans', sans-serif;	
	font-weight:700;
	font-size:18px;
	margin-left:5px;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#1c3a6b;
	cursor:default;
}
.noticia_bigode {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-style:italic;
	margin-left:10px;
	font-size:15px;
	letter-spacing:2px;
	color:#444444;
	cursor:default;
}

.agnaldo {
	width:174px;
	height:20px;
	position:absolute;
	right:70px;
	bottom:10px;
	overflow: hidden;
	float:left;
}
.sidepan img{
  margin-left: 0px;
  cursor:pointer;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
.sidepan img:hover {
  margin-left: -89px;
}
#redes_sociais {
	position: absolute;
	width:195px;
	height:42px;
	right:10px;
	bottom:40px;
	float:left;
}
.redes {
  position:relative;
  height:45px;
  width:45px;
  margin-right:5px;
  margin:0 auto;
  float:left;
}
.redes img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.redes img.top:hover {
  opacity:0;
}
#localizacao {
	width: 525px;
	max-height: 200px;
	top:12px;
	left:50px;
	color:#666;
	position:absolute;
}
#localizacao h2{
	font-family: 'Open Sans', sans-serif;	
	font-weight:700;
	font-size:24px;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#FFFFFF;
	cursor:default;
	margin-bottom:10px;
}
#localizacao span {
	font-family: 'Open Sans', sans-serif;	
	font-weight:400;
	font-size:13px;
	color:#ffffff;
	text-align:justify;
	text-align-last:left;
	alignment-adjust:auto;
}
#erro {
	background-color: #006890;
	padding:10px;
	border:1px dotted #000000;
	margin:20px 0;
}
#erro p {
	color:#ffffff;
}
#erro h5 {
	color:#ffffff;
	font-weight:700;
	font-size:30px;
}

.clear { clear:both; }
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 95% !important;
}
.pesquisa_botao { width:20px; height:20px; }
@media screen and (max-width: 1200px) and (orientation: landscape) {

#principal
{
	min-width:300px;
}
#logo_topo {
	height: 90px;
	width:900px;
	margin-left:-450px;
}
.tamanho_logo_topo {
	width:880px;
	height:80px;
}

#menu_topo {
	height: 23px;
	width:900px;
	margin-left:-450px;
}
#menu_topo li {
	padding: 0px 10px 0px 3px;
	font-size:10.5px;
}

.formulario_indice {
	font-size:13px;
	margin-left:20px;
	margin-top:6px;
	margin-bottom:12px;
	padding:4px;
}
.botao_enquete {
	font-size:13px;
	padding:7px;
	margin-right:15px;
	margin-bottom:12px;
}
#rodape {
	border-top:solid 4px #006890;
}
#centro {
	width:900px;
	margin-left:-460px;
	padding:8px;
}
#centro p {
	font-size:13px;
	margin-bottom:13px;
}
#centro blockquote {
	font-size:15px;
}
#centro h1 {
	font-size:30px;
	line-height:32px;
}
#centro h2 {	
	font-family: 'Open Sans', sans-serif;	
	font-size:18px;
}
#centro h3 {
	font-size:30px;
	line-height:32px;
}
#centro h4 {
	font-size:26px;
	line-height:26px;
}
#centro h5 {
	font-size:22px;
	line-height:22px;
}
#centro h6 {
	font-size:17px;
	line-height:17px;
}
#centro h7 {
	font-size:18px;
	line-height:18px;
}
#centro h8 {	
	font-size:16px;
}
.espaco_titulo { padding-bottom:13px; }
#indice_esquerda {
	width: 600px;
}

#indice_direita {
	position: relative;
	width:280px;
}

.imagem_destaque { width:560px; padding:10px;}
.noticia_principal {
	padding-bottom:9px;
	padding-top:15px;
	margin-bottom:5px;
}
.noticia_thumb { margin-right:13px;}
.blocos_noticias {
	width:266px;
	height:120px;
	padding:7px;
	margin-bottom:12px;
	margin-right:20px;
}
.blocos_conteudo {
	width:580px;
	padding:6px;
	margin-left:7px;
	margin-bottom:10px;
}
.blocos_mini {
	width:264px;
 	padding:8px; 
	margin-top:16px;
	margin-bottom:8px;
}
.blocos_mini li {
	padding: 10px 14px 3px 7px;
	font-size:14px;
}
.linha_noticia {
	margin:16px 0;
}
.capa_350 {
	margin-top:20px;
	width:260px;
	height:364px;
 	padding:8px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
.publicidade_lateral_350 {
	margin-top:20px;
	width:260px;
	height:205px;
 	padding:8px; 
 }
.publicidade_topo_1080 {
	margin-top:20px;
	width:880px;
	height:100px;
 	padding:7px; 
 }
.publicidade_lateral_pequena {
	margin-top:20px;
	width:260px;
	height:95px;
 	padding:8px; 
 }
 .publicidade_facebook {
	display:none;
	margin-top:20px;
	width:500px;
	height:278px;
 	padding:10px; 
	border:1px solid #dddddd;
	background-color:#f9f9f9;
 }
.enquete_total {
	width:240px; 
}
.enquete_verde {background-color:#00D200;width:235px;}

 .esquerda {
	padding-left:7px;
}
.direita {
	margin-left:45px;
}
.titulo_box {
	font-size:26px;
}
#localizacao {
	width: 475px;
	max-height: 200px;
}
#localizacao h2{
	font-size:20px;
	margin-bottom:7px;
}
#localizacao span {
	font-size:12px;
	}
}
/*FONT COLORS */
.red {
  color:#dc3545;
}
.green {
  color:#28a745;
}
